Subject: Re: platform SDK for use with mingw32 cygwin32
From: [email-masked] (Weiqi Gao)

20 Jul 1997 10:24:37 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (Win95; I)
Original-To: [email-masked]
Original-Cc: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Mikey wrote:
> 
> Well it took me about 2 months longer than I
> thought it would, but I finally got SDK_4_ming_cygwin32.tar.gz
> posted to
> ftp://wwwdim.uqac.uquebec.ca/incoming
> it probably won't get moved to /pub/gnu* until monday or tuesday,
> but at least it's there ;^)
> 
> This is my attempt at a completely vanilla win32 compiler
> (mostly) able to compile/link vc++ win32 source code
> unchanged, by using the platform SDK headers/libs
> gnu-cygwin32 and mingw32.
> 
> It includes GNUmakefiles and (minor) source patches
> for compiling 90+ applications contained in the win32api.exe
> from micros*** as well as a full set of ed diffs to the micros***
> win32 headers.
> 
> attached is the readme.SDK contained in the package
> it goes into a little more detail about what's involved in
> putting everything together, and tells you how to get started.
> 
> Why spend $250 $500 or even $1000 to be able to compile win32 code
> when cygnus and micros*** will help you do it for free?

Thank you Mikey for your effort.

I do have a few questions about the Microsoft Platform SDK:
1.  The Microsoft web site advertises it as "for a limited time only". 
Will it always be available?
2.  What type of copyright applies to the PlatformSDK and this patch?

--
Weiqi Gao
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".